
/******** New Slider *******/


.carousel-inner>.item {height:500px;}
.single-slide-item {padding-top:22%;}
.slider-text-bg{background:#045E4C; padding: 26px 45px; border-top-left-radius: 16px; border-bottom-left-radius: 16px;}
.slider-text-bg h1 {color: #fff!important; font-size: 35px; margin-bottom: 0px !important; line-height: 45px; font-weight: 700 !important;
margin-top: 0px; text-align: left !important;}

.slider-text-bg h3 {margin-top: 5px; color: #fff; font-size: 20px; line-height: 1.2em; font-weight: 500;}
.slider-text-bg h6 {color: #fff; font-size:16px; font-weight:500; border-bottom: 2px solid #4dd7fb; display:inline-block;}
.lead {margin-top: 20px; margin-bottom: 25px;  color: #F2F2F2; font-size: 18px; line-height: 150%; font-weight: 400;}
.carousel-control {z-index:1; background-image:none !important; top: 70%; width: 70px; height:70px; border-radius: 50%; line-height: 70px; background: transparent;
    font-size: 20px; opacity: 1.5; background-size: cover;}
.carousel-control.left{right: 91%;}
.carousel-control.right {right: auto; left: 50px}



/****** Index Services ******/
.thum-overlay {position: relative; text-align: center; color: white;}
.thum-overlay-txt {position: absolute;  bottom: 13%;width: 100%; left: 0%; top: auto; right: 0%; bottom: 0%;padding: 50px 28px 28px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#2a2e42));  background-image: linear-gradient(180deg, transparent, #2a2e42);
    font-weight: 500; text-align: left; font-size: 22px;}
hr {border-top: 2px solid #eee;  width: 20%; text-align: center; margin:10px auto 15px auto;}



.call {margin-top: 9px; border: 2px solid #EB691A; border-radius: 6px; text-align: center; padding:8px 0px;  font-family: 'Open Sans'; font-weight: 600; font-size: 16px;
    color: #EB691A; background:#fff;}
.call a{color:#EB691A;}
.call a:focus{border:none; color:#EB691A; text-decoration:none;}



/****** Slider *******/

.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    text-align: start;
    background: rgba(0, 0, 0, .65);
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 4rem;
    height: 4rem;
    background-color: var(--dark);
    border: 15px solid var(--dark);
    border-radius: 50px;
}

.carousel-caption .breadcrumb-item+.breadcrumb-item::before {
    content: "\f111";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--primary);
}

/******* Partner Logo ******/
ul.partners li img {
    filter: gray;
    -webkit-filter: grayscale(1);
    -webkit-transition: all .8s ease-in-out; width:165px;}

ul.partners li img:hover { filter: none;
      -webkit-filter: grayscale(0);
      -webkit-transform: scale(1.01);}



/******* Top Image Banner ****/

.top-img-bnr{height:540px;}
.top-img h1 {color:#fff!important; font-size: 42px !important; margin-bottom: 0px !important; line-height: 58px !important; font-weight: 600 !important; margin-top: 0px;
    text-align: left !important; letter-spacing: 1px;}
.top-img { margin-top: 23%;}    
    

/****** Gallery *******/

.event-txt h4 {color: #000; font-family: 'Open Sans'; font-weight: 600; font-size: 21px;}
h4:hover{text-decoration:none; color:#000;}
h4:focus{text-decoration:none; color:#000;}


.utility{padding-bottom: 50px; background:#EAEAEA; margin-top:50px}
.utility img {filter: gray;  -webkit-filter: grayscale(1);}
.right{text-align:right;}
.brochureleft{text-align:left;}

.mob-show{display:none;}
.desk-show{display:block;}

.mtb0{margin: 0px;}
.pt35{padding-top:35px;}
.gallery-sec{padding:70px 0px 70px 0px;}


/***** Form Style *****/
.form-group {position: relative; display: block; padding-left:10px}
.form-group span {color:#333; position:absolute; top:9px; transition:all .2s ease; transform-origin:0 0; cursor: text; font-family: 'Raleway'; font-size:14px; font-weight:500;}
.form-group span.border {height:2px; display:block; position: absolute; width:100%; left: 0; top:41px; transform: scaleX(0); transition:all .15s ease; background:#fff; }
.form-control {border:none; display: block; width:100%; font-size:15px; background:none; box-shadow:none; padding: 6px 0px; font-family: 'Raleway'; font-size:14px; font-weight:500;}
.form-control:focus, .form-control:valid {box-shadow:none;}
.form-control:focus + span, .form-control:valid + span { transform: translateY(-22px) scale(0.8); color:#045E4C; font-weight:600; padding-top:7px;}
.form-control:focus + span + .border, .form-control:valid + span + .border {transform: scaleX(1); }
textarea.form-control {padding-top:20px; padding:left;}

.input-bg{background:#fff; padding-top:8px; border-radius:6px; border: 1px solid transparent; margin-bottom:25px; font-family: 'Raleway';}   
.input-bg:hover{border: 1px solid #045E4C;}
.input-bg:focus{border: 1px solid #045E4C; }





@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .carousel-control-prev-icon,
    .carousel-control-next-icon {
        width: 3rem;
        height: 3rem;
        border-width: 12px;
    }
    
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .65), rgba(0, 0, 0, .65)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: #999999;
}









@media screen and (max-width: 1199px) {
  
}

@media screen and (max-width: 992px) {
  
}

@media screen and (max-width: 768px) {
.slider-text-bg h1{font-size:18px; font-weight:600; margin-top:0px; line-height:22px;}
.slider-text-bg h3{font-size:16px; margin-bottom:10px;}
.lead{font-size:13px;}
.carousel-control.left {left:73%;}
.carousel-inner>.item {height: 500px;}
.carousel-control{top:84.6%; width:50px; height:50px;}
.single-slide-item {padding-top: 70%;}
.right{text-align:center;}
.brochureleft{text-align:center;}
.center{text-align:center;}
.contact-wrap{padding:0px;}
.mob-show{display:block;}
.desk-show{display:none;}
.top-img-bnr{height:auto;}


}

@media screen and (max-width: 480px) {
.slider-text-bg h1{font-size:18px; font-weight:600; margin-top:0px; line-height:22px;}
.slider-text-bg h3{font-size:16px; margin-bottom:10px;}
.lead{font-size:13px;}
.carousel-control.left {left:73%;}
.carousel-inner>.item {height: 500px;}
.carousel-control{top:84.6%; width:50px; height:50px;}
.single-slide-item {padding-top: 70%;}

}
.about-wrap {
    margin-left: 0px;
}


